/*
Theme Name: ForTheLoveOfFreedom
Description: Schema Child Theme
Author: WPAlex
Author URI: https://wpalex.com
Template: mts_schema
*/

.regular_header div#primary-nav {background-color:#0274BE}
#primary-navigation a {color: #fff !important}
#primary-navigation ul ul a {color: #777 !important}
#primary-navigation a:hover {color:#ddd !important}
#primary-navigation ul ul a:hover {color: #000 !important}
.wspsc_compact_cart2 {background:none !important; border:none !important}

s {background: #000;padding: 3px;color: #000;text-decoration:none}
.logo-wrap {margin: 15px 0}
#primary-navigation a {padding: 17px 10px 16px 10px}